Subject: Re: [bug#28586] go-build-system and Syncthing

From: Leo Famulari <[email-masked]>
Date: Mon, 2 Oct 2017 17:42:59 -0400

On Mon, Oct 02, 2017 at 09:01:03PM +0000, ng0 wrote:
> Would it be nitpicking to make the requirements of syncthing be individual commits?
> Is this simply okay with initializing the file if it doesn't make any sense
> to have smaller commit steps?

I could do that (not sure if we have a policy or not). But I sent it as
one patch to make it easier to review.

> I'm excited to try the go-build-system out for some of the Go stuff I
> wanted to package.

Please, try it and give feedback :)